@media screen and (max-width: 1360px)
{

}
@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 426px) {
    .stat-item h3 {
        font-size: 3rem;
    }
    section {
        padding: 15px 0;
    }

    .hero-title .highlight {
        font-size: 27px;
    }
    .hero-stats {
        margin-top: 1rem;
    }
    .nav-link::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-75%);
        width: 0;
        height: 2px;
        background: #000;
        transition: width var(--transition);
    }
}

@media screen and (max-width: 320px) {

}